Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Simple OPAL DLL", "samples\simple\simpleDLL_2005.vcproj", "{282B78AF-C514-4077-91EB-7E55E198015E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Simple OPAL Static", "samples\simple\simple_2005.vcproj", "{F5F40674-6CBD-459A-A2AA-EB3C084EE879}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OPAL_dll", "src\win32\opal_dll_2005.vcproj", "{C7546C76-E010-4105-AEAE-48FCD6C09527}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OPAL Static", "src\win32\opal_lib_2005.vcproj", "{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}"
	ProjectSection(ProjectDependencies) = postProject
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D} = {D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PTLib Static", "..\pwlib\src\ptlib\msos\Console_2005.vcproj", "{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PTLib DLL", "..\pwlib\src\ptlib\msos\PTLib_2005.vcproj", "{85F4F26A-1A5D-4685-A48A-448102C5C5BC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "opalcodecinfo", "samples\opalcodecinfo\opalcodecinfo_2005.vcproj", "{7FF55F1C-87EB-4087-8814-FD494BE49170}"
	ProjectSection(ProjectDependencies) = postProject
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8} = {ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		No Trace|Win32 = No Trace|Win32
		No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Win32 = Release|Win32
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{282B78AF-C514-4077-91EB-7E55E198015E}.Debug|Win32.ActiveCfg = Debug|Win32
		{282B78AF-C514-4077-91EB-7E55E198015E}.Debug|Win32.Build.0 = Debug|Win32
		{282B78AF-C514-4077-91EB-7E55E198015E}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282B78AF-C514-4077-91EB-7E55E198015E}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282B78AF-C514-4077-91EB-7E55E198015E}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282B78AF-C514-4077-91EB-7E55E198015E}.No Trace|Win32.ActiveCfg = No Trace|Win32
		{282B78AF-C514-4077-91EB-7E55E198015E}.No Trace|Win32.Build.0 = No Trace|Win32
		{282B78AF-C514-4077-91EB-7E55E198015E}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282B78AF-C514-4077-91EB-7E55E198015E}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282B78AF-C514-4077-91EB-7E55E198015E}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282B78AF-C514-4077-91EB-7E55E198015E}.Release|Win32.ActiveCfg = Release|Win32
		{282B78AF-C514-4077-91EB-7E55E198015E}.Release|Win32.Build.0 = Release|Win32
		{282B78AF-C514-4077-91EB-7E55E198015E}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282B78AF-C514-4077-91EB-7E55E198015E}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282B78AF-C514-4077-91EB-7E55E198015E}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Debug|Win32.ActiveCfg = Debug|Win32
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Debug|Win32.Build.0 = Debug|Win32
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.No Trace|Win32.ActiveCfg = No Trace|Win32
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.No Trace|Win32.Build.0 = No Trace|Win32
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Release|Win32.ActiveCfg = Release|Win32
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Release|Win32.Build.0 = Release|Win32
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5F40674-6CBD-459A-A2AA-EB3C084EE879}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Debug|Win32.ActiveCfg = Debug|Win32
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Debug|Win32.Build.0 = Debug|Win32
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.No Trace|Win32.ActiveCfg = No Trace|Win32
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.No Trace|Win32.Build.0 = No Trace|Win32
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Release|Win32.ActiveCfg = Release|Win32
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Release|Win32.Build.0 = Release|Win32
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C7546C76-E010-4105-AEAE-48FCD6C09527}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Debug|Win32.ActiveCfg = Debug|Win32
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Debug|Win32.Build.0 = Debug|Win32
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.No Trace|Win32.ActiveCfg = No Trace|Win32
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.No Trace|Win32.Build.0 = No Trace|Win32
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Release|Win32.ActiveCfg = Release|Win32
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Release|Win32.Build.0 = Release|Win32
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ED9CC7DA-08A6-4CB9-9783-F1C3799398D8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Debug|Win32.ActiveCfg = Debug|Win32
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Debug|Win32.Build.0 = Debug|Win32
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.No Trace|Win32.ActiveCfg = Release|Win32
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.No Trace|Win32.Build.0 = Release|Win32
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Release|Win32.ActiveCfg = Release|Win32
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Release|Win32.Build.0 = Release|Win32
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D11E1C9D-406C-4D7C-8F37-913C0BFD9E0D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Debug|Win32.ActiveCfg = Debug|Win32
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Debug|Win32.Build.0 = Debug|Win32
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.No Trace|Win32.ActiveCfg = Release|Win32
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.No Trace|Win32.Build.0 = Release|Win32
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Release|Win32.ActiveCfg = Release|Win32
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Release|Win32.Build.0 = Release|Win32
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{85F4F26A-1A5D-4685-A48A-448102C5C5BC}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7FF55F1C-87EB-4087-8814-FD494BE49170}.Debug|Win32.ActiveCfg = Debug|Win32
		{7FF55F1C-87EB-4087-8814-FD494BE49170}.Debug|Win32.Build.0 = Debug|Win32
		{7FF55F1C-87EB-4087-8814-FD494BE49170}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Win32
		{7FF55F1C-87EB-4087-8814-FD494BE49170}.No Trace|Win32.ActiveCfg = No Trace|Win32
		{7FF55F1C-87EB-4087-8814-FD494BE49170}.No Trace|Win32.Build.0 = No Trace|Win32
		{7FF55F1C-87EB-4087-8814-FD494BE49170}.No Trace|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = No Trace|Win32
		{7FF55F1C-87EB-4087-8814-FD494BE49170}.Release|Win32.ActiveCfg = Release|Win32
		{7FF55F1C-87EB-4087-8814-FD494BE49170}.Release|Win32.Build.0 = Release|Win32
		{7FF55F1C-87EB-4087-8814-FD494BE49170}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
